using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_orderRunning : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
        }
        /// <summary>
        /// comando reset
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void lbtReset_Click(object sender, EventArgs e)
        {
            grView.SelectedIndex = -1;
            grView.DataBind();
            raiseReset();
        }

        protected void grView_SelectedIndexChanged(object sender, EventArgs e)
        {
            raiseEvent();
        }
        /// <summary>
        /// BatchId selezionato
        /// </summary>
        public int selBatchId
        {
            get
            {
                int answ = 0;
                int.TryParse(grView.SelectedValue.ToString(), out answ);
                return answ;
            }
        }

    }
}